
rbd - Backport #53019

pacific: [test] TestLibRBD.CreateThickRemoveFullTry fails because pool quota enforcement is

delayed

10/24/2021 07:50 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: High   

Assignee: Deepika Upadhyay   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43649

Related issues:

Copied from rbd - Bug #52883: [test] TestLibRBD.CreateThickRemoveFullTry fail... Resolved

History

#1 - 10/24/2021 07:50 AM - Backport Bot

- Copied from Bug #52883: [test] TestLibRBD.CreateThickRemoveFullTry fails because pool quota enforcement is delayed added

#2 - 10/25/2021 01:10 PM - Deepika Upadhyay

- Description updated

- Status changed from New to In Progress

- Assignee set to Deepika Upadhyay

#3 - 02/11/2022 05:39 PM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
